Bug 1751683 - mozilla-noscript-11.0.3 is available
Summary: mozilla-noscript-11.0.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla-noscript
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-12 11:48 UTC by Upstream Release Monitoring
Modified: 2019-09-27 00:52 UTC (History)
1 user (show)

Fixed In Version: mozilla-noscript-11.0.3-1.fc31 mozilla-noscript-11.0.3-1.fc30 mozilla-noscript-11.0.3-1.fc29 mozilla-noscript-11.0.3-3.el7 mozilla-noscript-11.0.3-3.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-16 00:02:02 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-09-12 11:48:59 UTC
Latest upstream release: 11.0.3
Current version/release in rawhide: 10.2.1-3.fc31
URL: https://noscript.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2018/

Comment 1 Fedora Update System 2019-09-12 13:16:18 UTC
FEDORA-EPEL-2019-1a34b82a87 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-1a34b82a87

Comment 2 Fedora Update System 2019-09-12 13:16:18 UTC
FEDORA-EPEL-2019-3fbe44bd80 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-3fbe44bd80

Comment 3 Fedora Update System 2019-09-12 13:16:21 UTC
FEDORA-2019-b81bd14de3 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b81bd14de3

Comment 4 Fedora Update System 2019-09-12 13:16:21 UTC
FEDORA-2019-0a9641ece9 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-0a9641ece9

Comment 5 Fedora Update System 2019-09-12 13:16:24 UTC
FEDORA-2019-22b72173be has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-22b72173be

Comment 6 Fedora Update System 2019-09-12 14:45:29 UTC
mozilla-noscript-11.0.3-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-0a9641ece9

Comment 7 Fedora Update System 2019-09-12 21:00:02 UTC
mozilla-noscript-11.0.3-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-22b72173be

Comment 8 Fedora Update System 2019-09-12 21:41:27 UTC
mozilla-noscript-11.0.3-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-3fbe44bd80

Comment 9 Fedora Update System 2019-09-12 21:41:48 UTC
mozilla-noscript-11.0.3-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-1a34b82a87

Comment 10 Fedora Update System 2019-09-12 22:39:36 UTC
mozilla-noscript-11.0.3-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b81bd14de3

Comment 11 Fedora Update System 2019-09-16 00:02:02 UTC
mozilla-noscript-11.0.3-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-09-20 01:22:03 UTC
mozilla-noscript-11.0.3-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-09-20 01:33:45 UTC
mozilla-noscript-11.0.3-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-09-27 00:25:18 UTC
mozilla-noscript-11.0.3-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-09-27 00:52:15 UTC
mozilla-noscript-11.0.3-3.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.